 .u-section-1 {
  min-height: 0;
}

.u-section-1 .u-gallery-1 {
  height: 459px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-gallery-1 {
    height: 411px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-gallery-1 {
    height: 339px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    left: auto;
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-gallery-1 {
    height: 295px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-gallery-1 {
    height: 235px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 0;
  }
} .u-section-2 {
  background-image: none;
  min-height: 68px;
}

.u-section-2 .u-image-1 {
  width: 1081px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    width: 940px;
    left: 0;
    right: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 52px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 39px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 25px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1083px;
}

.u-section-3 .u-shape-1 {
  width: 643px;
  background-image: none;
  height: 1070px;
  margin: 13px auto 0 31px;
}

.u-section-3 .u-image-1 {
  width: 348px;
  min-height: 585px;
  background-image: url("images/u_150.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -1028px auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  margin-bottom: 0;
}

.u-section-3 .u-gallery-1 {
  width: 985px;
  height: 671px;
  grid-gap: 10px;
  margin: -224px 0 0 auto;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 16px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-group-2 {
  width: 718px;
  min-height: 384px;
  background-image: none;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -1068px 0 60px auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 19px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 400;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1085px;
  }

  .u-section-3 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-gallery-1 {
    width: 940px;
    height: 640px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 16px;
  }

  .u-section-3 .u-group-2 {
    margin-top: -1037px;
    height: auto;
  }

  .u-section-3 .u-text-2 {
    line-height: 1.47;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1526px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: -1090px;
    margin-right: auto;
    margin-left: 53px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1114px;
    margin-top: -145px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-group-2 {
    margin-top: -1501px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3969px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: -1070px;
    margin-left: 50px;
  }

  .u-section-3 .u-gallery-1 {
    height: 3378px;
    margin-top: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-group-2 {
    min-height: 460px;
    width: 514px;
    margin-top: -3909px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2845px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    margin-left: -50px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2145px;
    margin-top: 136px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-2 {
    min-height: 621px;
    margin-top: -2805px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 861px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 35px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 819px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 8px auto 0;
}

.u-section-4 .u-image-1 {
  width: 540px;
  height: 540px;
  background-image: url("images/472081101_2533261380206892_1061841366496834498_n.jpg");
  background-position: 50% 50%;
  margin: 56px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 255px;
}

.u-section-4 .u-container-layout-2 {
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 255px;
}

.u-section-4 .u-container-layout-3 {
  padding: 28px 20px;
}

.u-section-4 .u-text-2 {
  font-weight: 300;
  line-height: 1.42;
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 18px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 305px;
}

.u-section-4 .u-container-layout-4 {
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 305px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.42;
  margin: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 19px 0 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 260px;
}

.u-section-4 .u-container-layout-6 {
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 260px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-4 .u-text-6 {
  font-weight: 300;
  line-height: 1.42;
  margin: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 7px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 675px;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 470px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 210px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 210px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 251px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 251px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 214px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 214px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1431px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 27px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 684px;
  }

  .u-section-4 .u-image-1 {
    width: 568px;
    height: 568px;
    margin-top: 12px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 209px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 269px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 269px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1654px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 9px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 90px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 86px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 96px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 57px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 54px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 60px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 494px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 16px auto 0;
}

.u-section-5 .u-tabs-1 {
  min-height: 398px;
  margin-top: 7px;
  margin-bottom: 25px;
  height: auto;
}

.u-section-5 .u-tab-link-1 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 400;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-2 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 400;
  padding: 10px 25px;
}

.u-section-5 .u-tab-pane-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-image-1 {
  width: 359px;
  height: 319px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-2 {
  width: 309px;
  height: 317px;
  margin: -317px 0 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -299px 364px 0 auto;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 13px 420px 0 auto;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-4 {
  line-height: 1.69;
  letter-spacing: 5px;
  margin: 11px 432px 0 auto;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  line-height: 1.39;
  margin: 16px 423px 0 auto;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 33px;
  width: 73px;
  min-width: 103px;
  margin: 15px 480px 0 auto;
}

.u-section-5 .u-icon-1 {
  height: 100%;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

.u-section-5 .u-tab-pane-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 18px auto 0;
}

.u-section-5 .u-image-3 {
  width: 341px;
  height: 300px;
  margin: -36px 0 0 auto;
}

.u-section-5 .u-image-4 {
  width: 341px;
  height: 300px;
  margin: -300px auto 0 0;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  margin: -264px auto 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  letter-spacing: 7px;
  padding: 0;
}

.u-section-5 .u-text-8 {
  font-weight: 400;
  letter-spacing: 5px;
  margin: 22px auto 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-5 .u-text-9 {
  font-weight: 400;
  line-height: 1.57;
  margin: 16px auto 0;
}

.u-section-5 .u-social-icons-2 {
  white-space: nowrap;
  height: 33px;
  width: 73px;
  min-width: 103px;
  margin: 15px auto 0;
}

.u-section-5 .u-icon-3 {
  height: 100%;
}

.u-section-5 .u-icon-4 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-5 .u-text-1 {
    width: 380px;
    margin-top: 14px;
  }

  .u-section-5 .u-tabs-1 {
    min-height: 676px;
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .u-section-5 .u-image-1 {
    width: 482px;
  }

  .u-section-5 .u-image-2 {
    width: 398px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: auto;
    margin-left: 282px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 7px;
    margin-right: 330px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 7px;
    margin-right: 348px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 17px;
    margin-right: 339px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 9px;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 328px;
    margin-left: 283px;
  }

  .u-section-5 .u-image-3 {
    width: 444px;
    margin-top: -345px;
  }

  .u-section-5 .u-image-4 {
    width: 436px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 46px;
    margin-left: 329px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 8px;
    margin-left: 352px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-5 .u-social-icons-2 {
    margin-top: 8px;
    margin-left: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-tabs-1 {
    min-height: 677px;
    margin-bottom: 21px;
  }

  .u-section-5 .u-tab-link-1 {
    letter-spacing: 1px;
  }

  .u-section-5 .u-tab-link-2 {
    letter-spacing: 1px;
  }

  .u-section-5 .u-image-2 {
    width: 349px;
    margin-top: -318px;
  }

  .u-section-5 .u-text-2 {
    width: 387px;
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    width: 330px;
    margin-top: 8px;
    margin-right: auto;
  }

  .u-section-5 .u-text-4 {
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-5 .u-text-5 {
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 11px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 21px;
    padding-bottom: 16px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 0;
    margin-left: 178px;
  }

  .u-section-5 .u-image-3 {
    width: 339px;
    margin-top: -338px;
  }

  .u-section-5 .u-image-4 {
    width: 321px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 45px;
    margin-left: auto;
  }

  .u-section-5 .u-text-8 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-5 .u-text-9 {
    margin-top: 6px;
    margin-left: 233px;
  }

  .u-section-5 .u-social-icons-2 {
    height: 31px;
    width: 80px;
    margin-left: 282px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-tabs-1 {
    min-height: 683px;
    margin-top: 5px;
    margin-bottom: 20px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 239px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    height: 280px;
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-right: 108px;
    margin-left: 82px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 8px;
    margin-left: 169px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 9px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 33px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0 10px 10px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 330px;
    margin-left: 141px;
  }

  .u-section-5 .u-text-7 {
    width: 204px;
    margin-top: 39px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 0;
  }

  .u-section-5 .u-text-9 {
    margin-top: 0;
    margin-right: 161px;
    margin-left: auto;
  }

  .u-section-5 .u-social-icons-2 {
    margin-top: 15px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-tabs-1 {
    min-height: 724px;
    margin-top: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 35px;
  }

  .u-section-5 .u-image-1 {
    height: 224px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 269px;
    width: 320px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: 320px;
    margin-top: 11px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 6px;
    margin-right: 7px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 17px;
    margin-left: 111px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 21px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 38px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 13px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 424px;
    margin-left: 22px;
  }

  .u-section-5 .u-image-3 {
    width: 320px;
    height: 283px;
    margin-top: -445px;
  }

  .u-section-5 .u-image-4 {
    width: 320px;
    height: 299px;
    margin-top: -189px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 53px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 17px;
    margin-left: 71px;
  }

  .u-section-5 .u-text-9 {
    margin-top: 10px;
    margin-right: auto;
  }

  .u-section-5 .u-social-icons-2 {
    margin-top: 11px;
  }
}